# List KYC review requirements

Lists all blocking requirements for a KYC (Know Your Customer) review. These outstanding KYC requirements typically act as "blocking requirements", preventing actions like creating transfers.

Endpoint: GET /v2/simulation/profiles/{profileId}/kyc-reviews/{kycReviewId}/requirements
Security: UserToken

## Path parameters:

  - `profileId` (integer, required)
    The profile ID.

  - `kycReviewId` (string, required)
    The ID of the existing KYC review.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
    Example: "f47ac10b-58cc-4372-a567-0e02b2c3d479"

## Response 200 fields (application/json):

  - `requirements` (array)

  - `requirements.key` (string)
    KYC review item key.

  - `requirements.state` (string)
    State of the KYC review item.
    Enum: "NOT_PROVIDED", "IN_REVIEW", "VERIFIED", "REJECTED"

  - `requirements.description` (string,null)
    Description of the KYC review item.


## Response 404 fields
